<?php

$TITLE = "";
$MODULES = array("config", "graph", "alarms", "logs", "help");

/*
$EXPORT_FORMATS = array (
	"csv" => array(
	    'title' => "CSV",
	),
	"xls" => array(
	    'title' => "Excel",
	    'handler' => "EXCEL",
	)
);
*/

$READER_DB_KATRIN = array(
	"katrin" => array (
	    "title" => _("KatrinHS"),
	    "reader" => "ZEUS",
	    "driver" => "mysql",
	    "host" => "localhost",
	    "port" => 0,
	    "user" => "zeus",
	    "password" => "zeus",
	    "database" => array ("hauptspektrometer")
	),
	"detector" => array (
	    "title" => _("Detector"),
	    "reader" => "ZEUS",
	    "driver" => "mysql",
	    "host" => "ipedonner2.ka.fzk.de",
	    "port" => 0,
	    "user" => "katrinpse",
	    "password" => "katrinpse",
	    "database" => array("katrin-detector2")
	),
	"katrindb" => array (
	    "title" => _("KatrinDB"),
	    "reader" => "ZEUS",
	    "driver" => "mysql",
	    "host" => "ipekatrindb.fzk.de",
	    "port" => 0,
	    "user" => "katrinpse",
	    "password" => "katrinpse",
	    "database" => array ("katrinpse_current", "katrinpse_archiv_20080331", "katrinpse_archiv_20071221")
	)
	    
);

if (is_array($READER_DB)) $READER_DB = array_merge($READER_DB_KATRIN, $READER_DB);
else $READER_DB = $READER_DB_KATRIN;

$OPTIONS["katrindb"] = array(
	    "optimize_empty_cache" => true,
//	    "graph_interpolate" => false,
	    "maximal_allowed_gap" => 120,
	    "ignore_invalid_data" => true
);

$OPTIONS["katrin__hauptspektrometer"] = array(
	    "backup" => "backup_hauptspektrometer",
	    "root_database" => "/home/csa/zweb/storage/root_hauptspektrometer.root",
	    "optimize_empty_cache" => true,
//	    "graph_interpolate" => false,
	    "maximal_allowed_gap" => 120
);


$OPTIONS["detector"] = array(
    "use_cache_reader" => false,// Do not access data source while reading cache
    "overcome_reader_faults" => false,  // Use CACHE if connection to reader is failed 
);

?>